/*! HTML5 Boilerplate v4.3.0 | MIT License | http://h5bp.com/ */

/*
 * What follows is the result of much research on cross-browser styling.
 * Credit left inline and big thanks to Nicolas Gallagher, Jonathan Neal,
 * Kroc Camen, and the H5BP dev community and team.
 */

/* ==========================================================================
   Base styles: opinionated defaults
   ========================================================================== */

html,
button,
input,
select,
textarea {
    color: #222;
}

html {
    font-size: 1em;
    line-height: 1.4;
}

/*
 * Remove text-shadow in selection highlight: h5bp.com/i
 * These selection rule sets have to be separate.
 * Customize the background color to match your design.
 */

::-moz-selection {
    background: #b3d4fc;
    text-shadow: none;
}

::selection {
    background: #b3d4fc;
    text-shadow: none;
}

/*
 * A better looking default horizontal rule
 */

hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #ccc;
    margin: 1em 0;
    padding: 0;
}

/*
 * Remove the gap between images, videos, audio and canvas and the bottom of
 * their containers: h5bp.com/i/440
 */

audio,
canvas,
img,
video {
    vertical-align: middle;
}

/*
 * Remove default fieldset styles.
 */

fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

/*
 * Allow only vertical resizing of textareas.
 */

textarea {
    resize: vertical;
}

/* ==========================================================================
   Browse Happy prompt
   ========================================================================== */

.browsehappy {
    margin: 0.2em 0;
    background: #ccc;
    color: #000;
    padding: 0.2em 0;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */

















/* ==========================================================================
   Helper classes
   ========================================================================== */

/*
 * Image replacement
 */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    /* IE 6/7 fallback */
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

/*
 * Hide from both screenreaders and browsers: h5bp.com/u
 */

.hidden {
    display: none !important;
    visibility: hidden;
}

/*
 * Hide only visually, but have it available for screenreaders: h5bp.com/v
 */

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
 * Extends the .visuallyhidden class to allow the element to be focusable
 * when navigated to via the keyboard: h5bp.com/p
 */

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

/*
 * Hide visually and from screenreaders, but maintain layout
 */

.invisible {
    visibility: hidden;
}

/*
 * Clearfix: contain floats
 *
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    `contenteditable` attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that receive the `clearfix` class.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */

.clearfix:before,
.clearfix:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.clearfix:after {
    clear: both;
}

/*
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   EXAMPLE Media Queries for Responsive Design.
   These examples override the primary ('mobile first') styles.
   Modify as content requires.
   ========================================================================== */

@media only screen and (min-width: 35em) {
    /* Style adjustments for viewports that meet the condition */
}

@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}

/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {
    * {
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}
h1,h2,h3,h4,h5,h6,p{
    margin: 0;
    padding: 0;
}
ul{
    margin: 0;
    padding: 0;
    list-style: none;
}
.no_margin{
    margin: 0px!important;
}
.no_padding{
    padding: 0;
}
.padding_left{
    padding-left:0px;
}
.padding_right{
    padding-right:0px;
}
body{
    font-family: 'Open Sans', sans-serif;
}
.babas{
    font-family: 'bebas';
}
.column {width:1000px}
.slicknav_menu{
    display: none;
}
body {
  background-image: url(img/bg.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}
.top_header_area {
  background-image: url("img/header.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 12px 0;
}
.left_text > p {
  color: #ffffff;
  font-size: 12px;
  font-weight: 800;
  line-height: 15px;
  text-transform: uppercase;
}
.right_text > p {
  color: #ff9933;
  font-size: 13px;
  font-weight: 700;
  line-height: 13px;
  text-align: right;
}
.right_text span {
  color: #fff;
  margin-left: 20px;
  padding-left: 20px;
  position: relative;
}
.right_text p span::before {
  background: #fff none repeat scroll 0 0;
  content: "";
  height: 15px;
  left: 0;
  position: absolute;
  top: 3px;
  width: 2px;
}

.main_header_area {
  background-image: url("img/mheader.png");
  background-repeat: no-repeat;
  background-size: cover;
}
.logo > img {
  margin: 20px 0;
}
.logo {
    position: relative;
}
.main_logo {
	padding: 10px 0;
}
.logo_text {
  bottom: 15px;
  position: absolute;
  right: -85px;
}
.left_section {
  background-image: url("img/btn1.png");
  background-position: right center;
  background-repeat: no-repeat;
  background-size: auto 100%;
  float: left;
  height: 58px;
  margin-top: 40px;
  width: 83%;
}
.left_section > h3 {
  background-image: url("img/book.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 22px;
  font-weight: 600;
  letter-spacing: -1px;
  line-height: 24px;
  padding: 17px 13px;
  width: 39%;
}
.left_section > p {
  color: #ffffff;
  float: left;
  font-size: 15px;
  font-weight: 600;
  padding: 18px 8px;
  width: 21%;
}
.left_section > a {
  background-image: url("img/phon.png");
  background-position: 7px 19px;
  background-repeat: no-repeat;
  color: #fff;
  display: inline-block;
  float: left;
  font-size: 30px;
  font-weight: 700;
  padding: 8px 27px 8px 35px;
  text-align: right;
  text-decoration: none;
  width: 40%;
}
.hlogo {
  float: left;
  text-align: right;
  width: 17%;
}
.hlogo > img {
  margin-top: 12px;
}
.menu > ul {
  text-align: center;
}
#nav {
  float: right;
}
#nav > li {
  display: inline;
}
#nav li a {
  color: #333333;
  display: inline-block;
  font-size: 13px;
  font-weight: 800;
  padding: 10px 17px 7px;
  text-decoration: none;
  transition: all 0.1s ease 0s;
  border-bottom: 4px solid transparent;
}
   
#nav li a:hover {
	background-color: transparent;
	color: #990000;
	border-bottom: 4px solid #990000;
}

#nav li a {
	text-transform: uppercase;
}

.total_content {
  background: #fff none repeat scroll 0 0;
  margin-top: 15px;
  padding-bottom: 15px;
  padding-top: 15px;
}
.banner.clearfix {
 /* background-image: url("img/banner.jpg");*/

  background-repeat: no-repeat;
  background-size: 100% 100%; 
  padding-bottom: 45px;
  padding-top: 45px;
  text-align: center;
}
.banner.clearfix > h2 {
  color: #ffffff;
  font-size: 65px;
  font-weight: 700;
  line-height: 70px;
}
.banner.clearfix > p {
  color: #ff9933;
  font-size: 40px;
  font-style: italic;
  font-weight: 700;
  line-height: 40px;
  padding-top: 15px;
}

.banner-description.clearfix {
  background: #6a0a0d none repeat scroll 0 0;
}
.single_desc.firstss {
  border-left: medium none;
}
.single_desc.firstss > h2 {
  color: #ff9933;
  font-size: 20px;
  font-weight: 700;
  padding: 35px 0;
  text-align: center;
}
.single_desc.tops::before {
  background-image: url("img/tik.png");
  background-repeat: no-repeat;
  content: "";
  height: 48px;
  left: 16px;
  position: absolute;
  top: -30px;
  width: 54px;
}   
.single_desc {
  border-left: 1px solid #fff;
  float: left;
  min-height: 100px;
  padding: 0 1%;
  position: relative;
  width: 20%;
}
.single_desc.tops > h2 {
  color: #ff9933;
  font-size: 15px;
  font-weight: 700;
  line-height: 16px;
  padding-left: 0;
  padding-top: 25px;
}
.single_desc.tops > p {
  color: #ffffff;
  font-size: 8.8px;
  font-weight: 700;
  line-height: 11px;
  padding-top: 10px;
}
.icon_text.clearfix {
  margin-top: 20px;
}
.single_icon {
  background-image: url("img/ibg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  float: left;
  margin-right: 2%;
  min-height: 235px;
  text-align: center;
  width: 32%;
}
.single_icon > img {
  margin-bottom: 25px;
  margin-top: 35px;
}
.single_icon > h2 {
  color: #ffffff;
  font-size: 30px;
  font-weight: 700;
  line-height: 32px;
  padding-bottom: 25px;
}

.left_text_section {
  margin-top: 40px;
}
.left_text_section > h1 {
  color: #990000;
  font-size: 30px;
  font-weight: 800;
  margin-bottom: 22px;
}
.single_post.clearfix {
  background-image: url("img/post1.jpg");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-bottom: 30px;
  padding: 85px 130px;
}
.single_post.clearfix.post_two {
  background-image: url("img/post2.jpg"); 
}
.single_post.clearfix.post_three {
  background-image: url("img/post3.jpg"); 
}
.post_contents {
  background-image: url("img/post1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: right;
}
.post_contents > h2 {
  color: #ff9933;
  font-size: 30px;
  font-weight: 800;
  line-height: 30px;
  padding-bottom: 48px;
  padding-top: 95px;
  text-align: center;
}
.post_contents > a {
  color: #ffffff;
  display: inline-block;
  font-size: 18px;
  font-weight: 800;
  line-height: 18px;
  padding-bottom: 25px;
  padding-right: 6%;
  text-decoration: none;
}
.bottom_content.clearfix > h2 {
  border-bottom: 4px solid #6a0a0d;
  color: #6a0a0d;
  display: inline-block;
  font-size: 28px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 20px;
  padding-bottom: 4px;
}
.bottom_content.clearfix > p.lastsssss {
    color: #404040;
    font-weight: 700;
}
.bottom_content.clearfix > p {
  color: #404040;
  font-size: 16px;
  line-height: 24px;
  padding-bottom: 25px;
}
.bottom_content.clearfix span {
  color: #6a0a0d;
  font-weight: 700;
}
.list_contents {
  margin-bottom: 50px;
  overflow: hidden;
}
.single_list {
  float: left;
  padding-left: 7%;
  width: 50%;
}
.single_list li {
  background-image: url("img/li.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  color: #404040;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  padding-bottom: 8px;
  padding-left: 7%;
}
.last_contents ul li {
  background-image: url("img/li2.png");
  background-position: 0 3px;
  background-repeat: no-repeat;
  color: #404040;
  font-size: 16px;
  font-weight: 700;
  line-height: 20px;
  padding-bottom: 8px;
  padding-left: 5%;
  margin-left: 1%; 
}
.bottom_content.last_contents.clearfix ul {
    margin-bottom: 20px;
}
.bottom_button_section {
  background-image: url("img/btnbg.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  min-height: 80px;
  padding: 15px 0;
  margin-bottom: 20px;
}
.bottom_button_section > h1 {
  color: #303030;
  float: left;
  font-size: 18px;
  font-weight: 800;
  padding: 15px;
  text-align: center;
  width: 16%;
}
.bottom_button_section > h2 {
  background-image: url("img/book3.png");
  background-size: 100% 100%;
  color: #fefefe;
  float: left;
  font-size: 20px;
  padding: 14px;
  width: 21%;
  font-weight: bold;
}
.bottom_button_section > p {
  color: #303030;
  float: left;
  font-size: 18px;
  font-weight: 800;
  padding: 10px;
  text-align: center;
  width: 14%;
}
.bottom_button_section > a {
  background-image: url("img/phon2.png");
  background-position: 4px center;
  background-repeat: no-repeat;
  color: #333333;
  display: block;
  float: left;
  font-size: 42px;
  font-weight: 800;
  line-height: 42px;
  padding: 0 20px 0 50px;
  text-align: left;
  text-decoration: none;
  width: 49%;
}
.sidebar > h2 {
  background-image: url("img/btn2.png");
  background-position: right top;
  background-repeat: no-repeat;
  background-size: auto 100%;
  color: #ffffff;
  font-size: 16px;
  font-weight: 700;
  padding: 19px 0;
}
.sidebar {
    margin-top: 40px;
}
.sidebar h2 span {
  background-image: url("img/book1.png");
  background-position: left center;
  background-repeat: no-repeat;
  background-size: 100% 100%;
  font-size: 16px;
  margin-right: 8px;
  padding: 17px 25px 17px 20px;
}

.form_area.clearfix {
  background: #b0b0b0 none repeat scroll 0 0;
  padding: 20px;
}
.form_area.clearfix > h3 {
  color: #990000;
  font-size: 21px;
  font-weight: 700;
  line-height: 25px;
  padding-bottom: 22px;
  padding-top: 13px;
}
.form_area.clearfix input, .form_area.clearfix select,.form_area.clearfix textarea{
  border: 1px solid #dddddd;
  color: #bdb8b5;
  font-size: 11.5px;
  font-weight: 600;
  margin-bottom: 10px;
  padding: 7px 10px;
  width: 100%;
}
.form_area.clearfix textarea{ 
    height: 100px;
    margin-bottom: 10px;
}
.form_area.clearfix input[type="submit"] {
  background-image: url("img/sub.png");
  border: medium none;
  color: #ffffff;
  font-size: 22px;
  font-weight: 800;
  margin-bottom: 0;
  margin-top: 10px;
}


.double_image.clearfix > img {
  margin-bottom: 20px;
  margin-top: 30px;
  width: 100%;
}
.set_go.clearfix {
  background-image: url("img/sid1.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  text-align: center;
}
.set_go.clearfix > h2 {
  color: #ffffff;
  font-size: 28px;
  font-weight: 800;
  line-height: 30px;
  padding-bottom: 5px;
  padding-top: 25px;
}
.set_go.clearfix > h3 {
  color: #ffffff;
  font-size: 20px;
  font-weight: 700;
  line-height: 20px;
}
.set_go.clearfix span {
  font-weight: 400;
}
.set_go.clearfix > p {
  color: #ffa44a;
  font-size: 20px;
  font-weight: 400;
  line-height: 20px;
  padding-top: 8px;
}
.set_go.clearfix > a.button {
  background-image: url("img/book2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  color: #242424;
  display: inline-block;
  font-size: 29px;
  font-weight: 800;
  margin: 15px;
  padding: 16px;
  text-decoration: none;
}
.set_go.clearfix > a {
  background-image: url("img/phon1.png");
  background-position: 15% center;
  background-repeat: no-repeat;
  color: #fff;
  display: block;
  font-size: 30px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 15px;
  text-decoration: none;
}


.code_enter.clearfix {
  background-image: url("img/sid2.png");
  background-repeat: no-repeat;
  background-size: 100% 100%;
  margin-top: 45px;
  text-align: center;
}
.code_enter.clearfix > h2 {
  font-size: 108px;
  font-weight: 800;
  line-height: 108px;
  padding-top: 26px;
}
.code_enter.clearfix > h3 {
  color: #303030;
  font-size: 25px;
  font-weight: 600;
  letter-spacing: 2px;
  padding-bottom: 15px; 
}
.code_enter.clearfix > input {
  background: #fff none repeat scroll 0 0;
  border: medium none;
  font-size: 15px;
  font-weight: 300;
  margin-bottom: 27px;
  padding: 12px 10px;
  position: relative;
  width: 80%;
}

.inner_contact {
    margin-top: 40px;
}
.inner_contact h2 {
    border-bottom: 4px solid #701316;
    color: #701316;
    display: inline-block;
    font-size: 28px;
    font-weight: bold;
    margin-bottom: 20px;
    padding-bottom: 3px;
}
.inner_contact p {
    font-size: 16px;
    margin-bottom: 25px;
    text-align: justify;
}
h1.page-title, h1.entry-title {
    margin-bottom: 20px;
}
img.alignleft {
    float: left;
    margin: 15px;
}
img.alignright {
    float: right;
    margin: 15px;
}
.inner_contact ul {
    font-size: 16px;
    margin-bottom: 25px;
    list-style: inherit;
    padding-left: 25px;
}
.text_botoom_last p {
    color: #6c0a0e;
    font-family: "OpenSans-bold";
    font-size: 15px;
    line-height: 27px;
    margin-top: 20px;
    text-align: justify;
}
.inner_contact h5 {
    color: #404040;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 5px;
    margin-top: 22px;
    text-align: justify;
}
.bottom_section_text.clearfix {
	clear: both;
}

.checkanother {}

.checkanother {
    background-color: #720d10;
    border: medium none;
    color: #fff;
    font-size: 18px;
    padding: 5px 10px;
    font-family: OpenSans-ExtraBold;
    text-transform: uppercase;
}

.postform .form_area.clearfix {
    margin: 10px 0px;
}

h3 {
    margin-bottom: 10px;
}


















.top_footer_area {
  background: #1b1b1b none repeat scroll 0 0;
}
.single_footer > h2::before {
  background: #6a0a0d none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 100%;
}
.single_footer > h2 {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 18px;
  padding-top: 25px;
  position: relative;
}
.single_footer > p {
  color: #ffffff;
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 23px;
}
.single_footer li {
  display: inline;
}
.single_footer a {
  color: #cccccc;
  display: inline-block;
  font-size: 25px;
}

.single_footer.footer_two ul li {
  display: block;
}
.single_footer.footer_two ul li a {
  color: #ffffff;
  display: inline-block;
  font-size: 13px;
  padding: 5px 0;
  text-decoration: none;
}


.single_footerss {
  margin-bottom: 13px;
  overflow: hidden;
}
.left_footerss {
  float: left;
  width: 37%;
}
.left_footerss > p {
  color: #ffffff;
  font-size: 13px;
  font-weight: 700;
}
.right_footerss {
  float: left;
  width: 63%;
}
.right_footerss > p {
  color: #ffffff;
  font-size: 13px;
}
.right_footerss p a {
  color: #ffffff;
  font-size: 13px;
  text-decoration: none;
}
.single_footerss.firstone {
	
}
footer {
  text-align: center;
}
.footer_area {
  background: #6a0a0d none repeat scroll 0 0;
  padding: 24px 0;
}
.footer > p {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 13px;
}

.banners.clearfix {
    position: relative;
}
.banner-img > img {
	width: 100%;
}
.slider-text {
    color: #fff;
    position: absolute;
    text-align: center;
    top: 38%;
    width: 90%;
	left: 5%;
	z-index:999;
}
.slider-text > h2 {
    color: #ffffff;
    font-size: 65px;
    font-weight: 700;
    line-height: 70px;
}
.slider-text > p {
    color: #ff9933;
    font-size: 40px;
    font-style: italic;
    font-weight: 700;
    line-height: 40px;
    padding-top: 15px;
}
.banner-description.clearfix 
{
	z-index:999;
	position:relative;
}

/* Contact Page css Date : - 21-10-2016 */

.banner.clearfix {
	text-align: center;
	padding: 45px 0;
}

.banner.clearfix .post1_icon  {
    border: 5px solid #231f20;
    margin: 0 auto !important;
    width: 510px;
}
.banner.clearfix .post1_icon_in {
    background: rgba(35, 31, 32, 0.8) none no-repeat scroll 0 0;
    margin: 8px;
    text-align: center;
	padding: 90px 0;
}
.post1_icon h2 {
    color: #ff9933;
    font-size: 30px;
	font-family:OpenSans-ExtraBold;
}

.bottom_icon {
	background-color: #282828;
	padding: 10px 10px;
	text-align: center;
	height: 65px;
}
.bottom_icon_img {
	display: inline-block;
	text-align:center;
	width: 35%;
	vertical-align: middle;
}
.bottom_icon_img img {
    max-width: 100%;
    width: 40%;
}
.bottom_icon h2 {
	display: inline-block;
	color:#fff;
	font-size: 20px;
	font-family:OpenSans-Bold;
	vertical-align: middle;
}
.left_text_section li {
    color: #404040;
    font-size: 16px;
	line-height: 25px;
}
.contact_form {
	background: #b7b7b7;
    background: -webkit-linear-gradient(#b7b7b7, #777777); 
    background: -o-linear-gradient(#b7b7b7, #777777); 
    background: -moz-linear-gradient(#b7b7b7, #777777);
    background: linear-gradient(#b7b7b7, #777777);
	padding: 20px;
	margin-top: 40px;
}
.contact_form h2 {
    color: #850f13;
    font-size: 18px;
	font-family:OpenSans-ExtraBold;
	display: inline-block;
	margin-bottom: 20px;
}
.contact_form .form {
    display: inline-block;
    width: 45%;
	vertical-align: top;
}
.contact_form .form input, .contact_form .form select {
	margin-bottom: 8px;
    padding: 5px 10px;
    width: 100%;
}
.contact_form .form1 {
    display: inline-block;
    width: 48%;
	vertical-align: top;
	margin-left: 20px;
}
.contact_form .form1 textarea {
    height: 112px;
    margin-bottom: 8px;
	padding: 5px 10px;
    width: 100%;
}
.wpcf7-form-control.wpcf7-submit {
    background-color: #720d10;
    border: medium none;
    color: #fff;
    font-size: 18px;
    padding: 3px 25px;
	font-family:OpenSans-ExtraBold;
}
.bottom_strip {
    background-color: #750c0f;
    border-radius: 2%;
	padding: 30px 0
}
.content_left {
	text-align: center;
}
.content_left h2 {
    color: #fff;
    font-size: 28px;
	font-family:OpenSans-ExtraBold;
}
.content_left h3 {
    color: #fff;
    font-size: 20px;
	font-family:OpenSans-ExtraBold;
}
.content_left h3 span {
	font-family:OpenSans-Regular;
}
.content_left h4 {
    color: #ffa44a;
    font-size: 20px;
}
.booknow_btn {
	text-align: center;
}
.bottom_strip {
	margin-top: 65px;
}
.booknow_btn a {
    background: url("img/book2.png") no-repeat center center / cover;
    text-align: center;
}
.booknow_btn a {
    color: #242424;
    display: inline-block;
    font-size: 30px;
    font-weight: bold;
	font-family:OpenSans-ExtraBold;
    padding: 20px 65px 21px 40px;
	text-decoration: none;
}
.booknow_btn a:hover {
	text-decoration: none;
}
.phone_contact_no {
    letter-spacing: -2px;
}
.phone_contact_no > span {
    display: inline-block;
    vertical-align: middle;
}
.phone_contact_no > h1 {
    color: #fff;
    display: inline-block;
    font-family: OpenSans-Bold;
    font-size: 50px;
    vertical-align: middle;
}
.phone_contact_no > h2 {
    color: #ffa44a;
    font-family: OpenSans-Bold;
    font-size: 50px;
}
.total_content .col-md-12 {
    clear: both;
}




















.top_footer_area {
  background: #1b1b1b none repeat scroll 0 0;
}
.single_footer > h2::before {
  background: #6a0a0d none repeat scroll 0 0;
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  position: absolute;
  width: 100%;
}
.single_footer > h2 {
  color: #fff;
  font-size: 13px;
  font-weight: 700;
  margin-bottom: 20px;
  padding-bottom: 18px;
  padding-top: 25px;
  position: relative;
}
.single_footer > p {
  color: #ffffff;
  font-size: 13px;
  line-height: 19px;
  margin-bottom: 23px;
}
.single_footer li {
  display: inline;
}
.single_footer a {
  color: #cccccc;
  display: inline-block;
  font-size: 25px;
}
 
.top_footer * {
    text-align: left;
}

.left_footerss img {
    padding-right: 5px;
}

#postform {
  display: none;
}

input#zipcode {
    height: 40px;
    width: 100%;
    max-width: 200px;
    padding-left: 10px;
    border: 0;
    padding-top: 0px;
    padding-bottom: 0px;
}

input#submit_btn {
    background-color: transparent;
    background-image: url("img/search.png");
    background-position: center center;
    background-repeat: no-repeat;
    background-size: auto auto;
    margin-bottom: 0;
    margin-left: -12.5%;
    padding: 10px;
    width: 10%;
    border: none;
    padding: 0px;
    height: 40px;
    vertical-align: middle;
    background-size: cover;
    margin-left: -39px;
    margin-top: -2px;
}

div#post-check {
    padding-bottom: 30px;
}

iframe {
  width:  100%;
  margin:  10px 0px;
  height: 300px;
}

.left_text_section li span {  
    font-family: OpenSans-Bold;
}

.sr-box {
    border: 2px solid #b7b7b7;
    position: relative;
    margin-bottom: 30px;
}

.sr-box-inner {
    position: relative;
}

.top-line {
    width: 100%;
    position: absolute;
    height: 7px;
    background: #6a0a0d;
    top: 0;
}

.sr-name {
    background: #ebebeb;
    text-align: center;
    width: 100%;
    position: absolute;
    bottom: 0;
    padding: 10px 0px;
    text-transform: uppercase;
    color: #363636;
    font-family: OpenSans-Semibold;
    font-size: 16px;
}

.sr-img img{
  max-width: 100%;
  height: auto;
}

.sr-img-hover {
    background: rgba(24, 24, 24, 0.8);
    position: absolute;
    text-align: center;
    width: 100%;
    top: 0;
    height: 100%;
    display: none;
}

.sr-img-hover img {
    vertical-align: middle;
    position: relative;
    top: 30%;
}

.sr-box:hover .sr-img-hover {
    display: block;
}

.services-left p{
  float: left;
}

.inner-page-block h2 {
    color: #ff9933;
    font-size: 30px;
    font-weight: 700;
    line-height: 30px;
    text-align: center;
}

.inner-page-block {
    min-height: 235px;
}

.title-container-cell {display: table-cell;vertical-align: middle;}

.title-container-row {
    display: table-row;
}

.inner-page-block {
    display: table;
    width: 100%;
}

.inner-page-block h2 {
    font-size: 24px;
    line-height: 24px;
    margin: 5%;
    padding: 20% 10%;
    background-image: url(img/post1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.inner-page-block:hover h2 {
    text-decoration: none;
}

#bottom-book-now {
  color: white;
}

#bottom-book-now:hover {
  text-decoration: none;
}